.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f55bd414-38eb-c6d4-677d-c0e19c0feff1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f55bd414-38eb-c6d4-677d-c0e19c0feff1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-425045ea-4a24-2ec5-d2e1-cf5c20a91772 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-425045ea-4a24-2ec5-d2e1-cf5c20a91772) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75c86024-a037-7496-3e6c-3756a7705f5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75c86024-a037-7496-3e6c-3756a7705f5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a87da3fe-6ac7-4dfe-d177-cb5daeba35e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a87da3fe-6ac7-4dfe-d177-cb5daeba35e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
